a Patch from Tactical Ops 340 to 350
Author: TO-Patch Team
Submitted by: Kagome   Date: 2007-07-07 11:41
Comments: (0)   Ratings:
This is a Patch from Tactical Ops 340 to 350
You need TO 340 installed !!!!!!
Or you will get Versions missmatches with some files.


If you have problems with TO:
If you use a Multi-Core CPU (Intel Core2Duo / Quadcore / AMD X2) make sure TO is running on one core.

For Windows XP: http://www.ese-protect.de/homepage/page.php?id=37

For Vista: minimize TO and set in taskmanager TacticalOps.exe to one Core. Also try to run tacticalOps in Windows XP compatible mode.
Download : TO 350 Patch .exe
Size: KB, downloaded 13048 times